Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 1015266

Summary: [RFE] Add Support of New Wacom Intuos Pro tablets
Product: Red Hat Enterprise Linux 7 Reporter: Michael Boisvert <mboisver>
Component: xorg-x11-drv-wacomAssignee: Peter Hutterer <peter.hutterer>
Status: CLOSED CURRENTRELEASE QA Contact: Desktop QE <desktop-qa-list>
Severity: high Docs Contact:
Priority: unspecified    
Version: 7.0CC: briang, kcleveng, mboisver
Target Milestone: rcKeywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: xorg-x11-drv-wacom-0.23.0-6.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-13 08:56:33 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1022595    
Bug Blocks:    

Description Michael Boisvert 2013-10-03 14:47:18 EDT
Description of problem: 

The Intuos Pro series tablets are the latest offering from Wacom. They should be enabled in RHEL7.

How reproducible:


Steps to Reproduce:
1. Plug in an Intuos Pro tablet
2.
3.

Actual results: Tablet not detected.


Expected results: Tablet detected by RHEL and configurable.


Additional info:
Comment 4 Peter Hutterer 2014-02-25 22:14:55 EST
MODIFIED

xorg-x11-drv-wacom-0.23.0-6.el7 is available in brew
Comment 6 Michael Boisvert 2014-03-06 15:09:33 EST
I tested the Wacom Intuos Pro S using xorg-x11-drv-wacom-0.23.0-6.el7. The driver functioned correctly. See test run here: https://tcms.engineering.redhat.com/run/119485/

Verified.
Comment 7 Ludek Smid 2014-06-13 08:56:33 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.